count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=121
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=119
results:
- base_id: MA1005
  collection: CORE
  matrix_id: MA1005.2
  name: ERF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1005.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1005.2/
  version: '2'
- base_id: MA0992
  collection: CORE
  matrix_id: MA0992.1
  name: ERF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0992.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0992.1/
  version: '1'
- base_id: MA0992
  collection: CORE
  matrix_id: MA0992.2
  name: ERF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0992.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0992.2/
  version: '2'
- base_id: MA0992
  collection: CORE
  matrix_id: MA0992.3
  name: ERF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0992.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0992.3/
  version: '3'
- base_id: MA1225
  collection: CORE
  matrix_id: MA1225.1
  name: ERF5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1225.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1225.1/
  version: '1'
- base_id: UN0881
  collection: UNVALIDATED
  matrix_id: UN0881.1
  name: ERF6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0881.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0881.1/
  version: '1'
- base_id: MA0993
  collection: CORE
  matrix_id: MA0993.1
  name: ERF7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0993.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0993.1/
  version: '1'
- base_id: MA0993
  collection: CORE
  matrix_id: MA0993.2
  name: ERF7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0993.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0993.2/
  version: '2'
- base_id: MA0994
  collection: CORE
  matrix_id: MA0994.1
  name: ERF8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0994.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0994.1/
  version: '1'
- base_id: MA0994
  collection: CORE
  matrix_id: MA0994.2
  name: ERF8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0994.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0994.2/
  version: '2'
